/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.lin-top {opacity:0.3;}



.user_logado .fila-formulario {display: none;}
.user_logado .slider-home-principal {min-height: 500px!important;}

/*menu*/
body .ubermenu.ubermenu-main .ubermenu-item-level-0 { margin: 0px 4px;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {  right: 5px;  opacity: 0.5;  margin-top: -8px;}

.ubermenu-submenu  .ubermenu-content-block  {padding: 40px 60px;}
.ubermenu-submenu  .ubermenu-content-block a {color: #777;}
.ubermenu-submenu  .ubermenu-content-block a:hover {color:#118400!important;}
.ubermenu-submenu  .ubermenu-content-block ul {margin: 0; padding: 0px;}
.ubermenu-submenu  .ubermenu-content-block ul li {list-style: none; padding: 0 0 5px 0; }
.ubermenu-submenu .divider {opacity: 0.3;} 

.ubermenu-submenu .ubermenu-content-block .banner-menu a {color: #fff!important; line-height: 1.3; font-size:22px;}
.ubermenu-submenu .ubermenu-content-block .banner-menu a span {display: block; line-height: 1.2; font-weight: 500;}

.header-nav .social-icons {vertical-align: top; margin-left: 10px;     margin-top: 2px; }
.header-nav .social-icons .button.icon {border:1px solid #dcdcdc!important ;}
.header-nav .social-icons .button.icon:not(.is-outline)>i { color: #118400 !important;}
.nav:hover>li:not(:hover)>a:before { opacity: .6;}

/**/
.stuck #logo img { padding: 10px 0px;}
body .header-bg-color {  background-color: rgba(255,255,255,1);}

/*menu-sidebar*/

body ul.menusidebar { margin: 0; padding:0;}
body ul.menusidebar li {list-style: none; background:transparent url("img/arrow.svg") no-repeat left 11px; background-size:8px; padding-left: 22px; border: 0px;}
body ul.menusidebar li.menu-item-has-children {background:none; padding-left: 0px; font-weight: bold;}
body ul.menusidebar li.menu-item-has-children li {font-weight: normal; padding-right: 20px;}
body  .active>ul.sub-menu {border: 0px; padding-left: 0px;}
body ul.menusidebar li a {font-size: 16px;}
body ul.menusidebar li.current-menu-item a {color:#118400!important;}

/**/
body .accesos-home {padding-top: 40px!important;}

/**/
.ipgs-flipbook {min-height: 500px;}

body .flickity-page-dots .dot {
	margin-top:10px;
    border-radius: 0;
    height: 6px;
}


/*formulario pasos*/

body .pasos-formulario {padding-left:60px; position: relative;}
body .pasos-formulario h2 {font-weight: bold!important;}
body .pasos-formulario .paso-solicitud:before {content: ""; display: block; width: 1px; height: 100%; border-left: 1px dotted #cdcdcd; position: absolute; left: -60px; top:17px;}
body .pasos-formulario .paso-solicitud h2:before {content: ""; display: block; width: 40px; height: 1%; border-top: 1px dotted #cdcdcd; position: absolute; left: -60px; top:15px;}
body .pasos-formulario .paso-documento h2:before {content: ""; display: block; width: 40px; height: 1%; border-top: 1px dotted #cdcdcd; position: absolute; left: -60px; top:18px;}

body .pasos-formulario .su-tabs {border:0px; background:none;}
body .pasos-formulario .su-tabs .su-tabs-nav span {padding: 10px 20px; font-size: 90%;}
body .pasos-formulario .su-tabs .su-tabs-current {background-color: #f9f9f9; color: #118400; }
body .pasos-formulario .su-tabs .su-tabs-pane {background-color: #f9f9f9; font-size: 90%;  padding:20px; }

.gravitypdf-download-link { padding: 10px 20px 10px 50px; background: transparent url(img/pdf.svg) no-repeat 5px center!important; background-size: 30px!important; font-weight: bold; margin-top: 20px; border: 2px solid #128402; text-align: center; width: auto!important; display: table;}
.gform_confirmation_message { margin-top: 30px;}

.ver-formulario {padding-bottom: 10px;}
.ver-formulario .accordion-title {display: inline-block; background-color: #118400; color: #fff; font-size: 16px; font-weight: bold; padding: 8px 40px 8px 50px;}
.ver-formulario .accordion-title.active { color: #fff;}
.ver-formulario .toggle {left:8px;}
.ver-formulario .accordion-inner {padding:0px 0px;}
.ver-formulario .accordion-inner form {padding: 40px; background-color: #f9f9f9;}
.ver-formulario .accordion-inner .gform_wrapper h3, .ver-formulario .accordion-inner .gform_wrapper h4 {font-weight: bold; color: #222;}

.pdf-generado {padding: 10px 20px 10px 25px; background-color: #fff; display: inline-block; margin-bottom: 40px; box-shadow: 0px 0px 9px 0px #cdcdcd;}   
.pdf-generado:empty {display: none;}
.pdf-generado:before {display: block; content: "Tu solicitud ha sido generada correctamente:"; color: #999; font-size: 14px; }
.pdf-generado.baja:before {display: block; content: "Tu baja ha sido generada correctamente:"; color: #999; font-size: 14px; }
.pdf-generado a {}


/* ALTA COLEGIACIÓN - BLOQUEAR PAGO ÚNICO */
li.gchoice_5_124_1 { pointer-events: none; opacity: .5;}

/*home buscador centros*/

.buscador_colegiados {
    background: #f7f7f7;
    padding: 20px 40px;
    border: 1px solid #eee;
    margin-top: 40px;
    margin-bottom: 20px;
}

.buscador-centros-home h3 {    font-size: 23px;  font-weight: 600; margin-bottom: 20px; padding-left: 50px; background:transparent url("img/clinica2.svg") no-repeat 0px 0px!important; background-size:30px!important; }
.buscador-centros-home input[type='text'], 
.buscador-centros-home select {width: 250px!important; max-width: 250px!important;}

.buscador-centros-home.ancho {}
.buscador-centros-home.ancho .bl-buscador .col-inner {padding:40px 40px 20px!important;}
.buscador-centros-home.ancho h3 {padding-left: 0px; background:none!important;}
.buscador-centros-home.ancho h3,
.buscador-centros-home.ancho p,
.buscador-centros-home.ancho label {color: #fff;}
.buscador-centros-home.ancho p {opacity:0.7;}
.buscador-centros-home.ancho .bl-buscador input[type='submit'] {background: #fff; color:#118400; height: 20px!important; }
.buscador-centros-home.ancho .buscador_colegiados_campo_home, 
.buscador-centros-home.ancho .buscador_colegiados_campo {display: inline-block; text-align:left}
.buscador-centros-home.ancho .bl-buscador input[type='text'], 
.buscador-centros-home.ancho .bl-buscador select { max-width: 250px!important; background-color: rgba(256,256,256,0.3); color: #fff; margin-right: 10px;}
.buscador-centros-home.ancho .bl-buscador select option {color:#2f2f2f}
.buscador-centros-home.ancho .bl-buscador input[type='text']::placeholder { color: white;}
.buscador-centros-home.ancho .bl-buscador form p {display: inline-block; opacity: 1;}

.buscador-centros-home.ancho li.tab a {color: #fff;  font-weight: normal; }
.buscador-centros-home.ancho li.tab.active a {font-weight: bold;    background-color: white; border-color: white; color: #118400; }
.bl-buscador .tabbed-content ul.nav { margin-bottom: 15px;}
/*.buscador-centros-home.ancho li.tab.active {border-bottom: 1px solid #fff;}*/
body .buscador-centros-home.ancho .bl-buscador input[type='submit'] {  margin: 0px 0px 15px 0px!important;}

/*bloque-noticias-home*/
.bloque-noticias-home .post-item .box-text h5 {color: #fff}
.noticias-sector-home > .col.post-item { padding-bottom: 7px;}
.noticias-sector-home > .col.post-item h5.post-title { margin-bottom: 3px;}
.noticias-sector-home > .col.post-item .post-meta.is-small.op-8 { font-size: 1.2em;}
/*.bloque-noticias-home .box-overlay.dark .box-text, .bloque-noticias-home .box-shade.dark .box-text {text-shadow:none;  padding: 40px; max-width: 500px;}*/

/* Ocultar eventos Junta de Gobierno para usuarios de otros roles */
body:not(.role-junta_gobierno):not(.role-administrator) article.tribe_events.cat_junta-de-gobierno { display: none;}
body:not(.role-junta_gobierno):not(.role-administrator) .type-tribe_events.tribe-events-category-junta-de-gobierno {display:none}

.badge.post-date.evento_fecha {left:30px; width: 60px; }
.badge.post-date.evento_fecha br {display: none;}
.badge.post-date.evento_fecha span {display: block; line-height: 1.2; padding: 1px;}
.badge.post-date.evento_fecha .post-date-day {font-size: 20px; padding-top: 5px;}
.badge.post-date.evento_fecha .post-date-month {padding-bottom: 5px;}

.evento-fecha {padding-left: 25px; background:transparent url("img/ico_cal.svg") no-repeat 0px center!important; background-size:15px!important; }
.evento-duracion {padding-left: 25px; background:transparent url("img/ico_time.svg") no-repeat 0px center!important; background-size:15px!important; }
.evento-precio {padding-left: 25px; background:transparent url("img/ico_euro.svg") no-repeat 0px center!important; background-size:15px!important; }
.evento-tipo {padding-left: 25px; background:transparent url("img/ico_curso.svg") no-repeat 0px center!important; background-size:15px!important; } 

.con_suscripcion {position: relative;}
.con_suscripcion .image-cover:before {display:block; position: absolute; right: 0; top:0px; content:""; z-index: 1; width:80px; height: 80px; background:transparent url("img/limitado.svg") no-repeat 0px center; background-size:100%;}

body .tribe-rsvp-message-display .tribe-rsvp-messages {padding: 0px; margin-bottom: 10px;}
body .tribe-rsvp-message-success {
    background-color: #fff;
    border-color: #118400;
    padding: 10px;
    font-size: 14px;
    text-align: center;
}

/*mapa ciudadanos*/
.mapa-ciudadanos {margin-top:-180px;}

/*slider home*/
.slider-home .text-inner span {line-height: 1.3;  font-size: 18px!important;font-weight: 600; display: inline-block;} 

.slider-home.slider-items .row {max-width: 23%;}
.slider-home.slider-items .flickity-slider>.row:not(.is-selected) {opacity: 1}

.slider-home .icon-box {min-height: 150px; padding:25px 20px;}
.slider-home .icon-box img {height: 40px; margin-bottom: 10px;}

.slider-home .colegiacion-destacado .icon-box  {border:1px solid #118400;}
.slider-home .colegiacion-destacado .col-inner {background-color: #fff!important;}

/*lista eventos home*/
.eventos_home .overlay {background-color: rgba(0,0,0,0.65);}

/*noticias*/
.post-item p.cat-label {background:#eee; padding:1px 5px; border-radius:3px; display: inline-block; font-size:10px; }

/*bloque-buscador-centros*/
.bloque-buscador-centros iframe {/*display: none;*/ margin-bottom: 20px;}
.bloque-buscador-centros .buscador_colegiados {margin-top:40px; margin-bottom: 0; }
.bloque-buscador-centros .buscador_colegiados .buscador_colegiados_campo {width: 24%;}
.bloque-buscador-centros .buscador_colegiados .buscador_colegiados_campo.nombre_centro {width: 96%;}
.bloque-buscador-centros .buscador_colegiados .buscador_colegiados_campo select {width: 100%;}
.bloque-buscador-centros .centros_act { padding: 20px 20px 20px 70px; margin-bottom: 0px; border-bottom: 1px solid #CDCDCB; background:transparent url("img/ico-cl.svg") no-repeat 14px 18px!important;  }
.bloque-buscador-centros .centros_act.consultorio {background:transparent url("img/ico-co.svg") no-repeat 14px 18px!important; }
.bloque-buscador-centros .centros_act.clinica {background:transparent url("img/ico-cl.svg") no-repeat 14px 18px!important; }
.bloque-buscador-centros .centros_act.hospital {background:transparent url("img/ico-ho.svg") no-repeat 14px 18px!important; }
.bloque-buscador-centros .centros_act.referencia {background:transparent url("img/ico-clr.svg") no-repeat 14px 18px!important; }
.bloque-buscador-centros .centros_act:nth-child(even) {background-color:#f9f9f9; }

.gm-style .gm-style-iw-d {line-height: 1.4; padding: 10px;}
.gm-style .gm-style-iw-d strong {color: #118400; font-weight: bold; display: inline-block; padding-bottom: 10px;}

.bloque-buscador-centros .centros_act:last-child {border:0px;}
.bloque-buscador-centros .centros_act .centros_nombre {font-weight: bold; color: #000; display: block; padding-bottom: 5px;}
.bloque-buscador-centros .centros_act a.ubicacion {display: inline-block; margin-left: 10px;}
.bloque-buscador-centros .centros_act .bl-contacto {}

/* eventos */
.archive #tribe-events-content-wrapper {padding:0 30px;}
.archive .tribe-events-title-bar h1.tribe-events-page-title {color: #515151; padding-bottom:30px; font-size: 2em;}

#tribe-events-content a {background-color: transparent!important;}
#tribe-events-content .tribe_events .tribe-events-single-event-description a.button.primary { background-color: #128402!important;}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events { border-bottom: 1px solid rgba(256,256,256,.2);}
.events-archive.events-gridview #tribe-events-content table .tribe-events-last { border-bottom: 0px;}

.tribe-events-tooltip {padding:20px!important;}
.tribe-events-tooltip h3 {line-height: 1.2; color: #333;} 
.tribe-events-tooltip p {line-height: 1.5;}
.tribe-events-tooltip .tribe-event-duration {color:#118400!important; text-transform: uppercase; }

.tribe-events-tooltip:not(.tribe-event-featured) .tribe-events-event-thumb img {width: 100%; max-width: 100%; object-fit: cover; max-height: 100px;}
.tribe-events-tooltip:not(.tribe-event-featured) .tribe-events-event-thumb {padding:10px 0 10px; width: 100%; }

.breadcrumb {font-size: 14px; color: #999;}
.breadcrumb strong {font-weight: normal;}
.breadcrumb .ico-miga { display:inline-block; margin:0 4px; width: 10px;height: 10px;background:transparent url("img/ico-miga.svg") no-repeat center center!important;  background-size:100%!important; }


/*EVENTOS*/
.events-list-home .tribe-mini-calendar-event .list-info a {color:#777; font-size: 18px!important; line-height:1.2; font-weight: normal; }
.events-list-home .tribe-mini-calendar-event .list-date {   background: #f7f7f7 !important; padding:10px 40px; }
.events-list-home .type-tribe_events {float: left; width: 33.333%; padding-right: 40px;}
.events-list-home .tribe-mini-calendar-event .list-date .list-dayname {background-color: transparent; padding: 0px;}
.events-list-home .tribe-mini-calendar-event .list-date .list-daynumber,
.events-list .tribe-mini-calendar-event .list-date .list-daynumber {margin-top:-14px;}

.events-list-home .tribe-mini-calendar-event .list-date {margin: 0; width: 20%;}
.events-list-home .tribe-mini-calendar-event .list-info {padding-left: 20px; width:75%;}

/****EVENTOS****/

.events-list .tribe-mini-calendar-event.event-0.first.last {  text-align: left !important;    align-items: baseline;}
.events-list-home .tribe-mini-calendar-event,
.events-list .tribe-mini-calendar-event  { border-bottom: none !important; margin-bottom: 5px; overflow: hidden; padding-bottom: 5px; width: 100%;}
.events-list .tribe-mini-calendar-event .list-info { font-size: 14px; line-height: 1.6;}

#tribe-events-content .tribe-events-calendar td {border:4px solid #fff; background-color: #f7f7f7;}

.events-list-home p.tribe-events-widget-link, 
.events-list p.tribe-events-widget-link {display:none !important;}
.events-list .tribe-mini-calendar-event .list-date { background: #fff !important; box-sizing: border-box; font-weight: normal !important; overflow: hidden; padding: 3px !important; text-align: center;}

.events-list-home .tribe-mini-calendar-event .list-date .list-daynumber,
.events-list .tribe-mini-calendar-event .list-date .list-daynumber { color: #118400 !important; display: block; font-size: 24px !important; line-height: 1.6; text-align: center; width: 100%;}
.events-list-home .tribe-mini-calendar-event .list-date .list-dayname,
.events-list .tribe-mini-calendar-event .list-date .list-dayname  { color: #118400 !important;display: block; font-size: 13px !important; letter-spacing: .5px; padding: 3px; text-align: center; text-transform: uppercase;}
.events-list .tribe-mini-calendar-event .list-date .list-dayname {background: #fff; }
.events-list-home .tribe-mini-calendar-event .list-date,
.events-list .tribe-mini-calendar-event .list-date  {  background: #666;  box-sizing: border-box;  display: inline; font-weight: 700; overflow: hidden;  padding: 3px; text-align: center;}
.events-list .tribe-mini-calendar-event .list-info {   display: inline;}
.events-list .tribe-mini-calendar-event .list-info a {  font-size: 15px !important;  line-height: 1.4; color: white; font-weight: bold;}
.events-list-home  .tribe-events-duration, 
.events-list .tribe-events-duration {display: none;}
.events-list .tribe-events-adv-list-widget .list-info, 
.events-list .tribe-mini-calendar-list-wrapper .list-info {  margin-bottom: .25rem;  width: 70% !important;}
.events-list .tribe-mini-calendar-event .list-date {width:25% !important}

.events-list .tribe-mini-calendar-event .list-date {margin: 0px 5% 0px 0;}

#tribe-bar-form { padding: 10px}
.tribe-events-title-bar h1.tribe-events-page-title {text-align: left; font-size: 18px; margin-bottom: 10px;}
.tribe-events-shortcode .tribe-bar-search-filter,
.tribe-events-shortcode .tribe-bar-date-filter {  width: 35%;}
body #tribe-bar-form input[type=text] {border: 0px; background-color: #fff; padding: 8px;}
#tribe-bar-form .tribe-bar-submit input[type=submit] {margin-top:16px;  padding: 2px!important;}

.tribe-mini-calendar-wrapper  {padding-right: 40px;}
.tribe-mini-calendar-grid-wrapper {  margin-bottom: 10px;    border: 1px solid #dcdcdc;  padding: 1px 0px 1px 2px; box-shadow: 1px 2px 2px 2px #f7f7f7;}
.tribe-mini-calendar .tribe-events-present, .tribe-mini-calendar .tribe-mini-calendar-today {  background-color: #118400;}
.tribe-mini-calendar .tribe-events-has-events div[id*=daynum-] a:before {display: none;}


body .tribe-mini-calendar .tribe-events-has-events {    background: #f7f7f7;  }

body .tribe-mini-calendar .tribe-events-has-events.tribe-events-present {    /*background: #118400;*/  }
body .tribe-mini-calendar .tribe-events-has-events.tribe-events-present div[id*=daynum-]  a {    color: #118400;  }

body .tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today {    background: #118400;  }
body .tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today div[id*=daynum-]  a {    color: #fff;  }

body .tribe-mini-calendar .tribe-events-has-events div[id*=daynum-] a {color: #333; padding: 10px 0 10px;}
body .tribe-mini-calendar-no-event { padding: 10px 0 10px;}
body .tribe-mini-calendar .tribe-events-othermonth {background: #fff;}
body .tribe-mini-calendar-no-event {color: #666; }
body .tribe-mini-calendar th {padding-bottom: 10px;}

body .tribe-mini-calendar-event {   border-bottom: 1px solid #dcdcdc;}
body .tribe-mini-calendar-event .list-info h2 {margin-bottom: 0px; font-size: 16px;}
body .tribe-mini-calendar-event .list-date { background: #f7f7f7; }
body .tribe-mini-calendar-event .list-date .list-dayname {background-color: transparent; padding: 0px; line-height: 1;  color: #118400; padding:10px 5px 5px 5px;}
body .tribe-mini-calendar-event .list-date .list-daynumber {line-height: 1;padding:5px 5px 10px 5px; color: #118400;  font-size: 20px;}
.events-list .tribe-mini-calendar-event .list-date .list-daynumber {padding-bottom: 0px;}
.events-list-home .tribe-mini-calendar-event .list-date .list-dayname {padding-top: 10px;}

body .tribe-bar-submit {margin-left: 0px;}

/*ficha eventos*/
#tribe-events-content .fecha-evento {font-size: 1.2em; font-weight: bold; margin-bottom: 20px!important; display: inline-block;  background: #118400; color:#fff;  padding: 0 10px;}
.single-tribe_events .tribe-events-single-event-title {line-height: 1.2;     }
/*.single-tribe_events .tribe-events-content {padding: 0 30px;}*/
.tribe-events-nav-pagination  {display: none;}
.single-tribe_events .tribe-events-event-meta { background: #f2f2f2; font-size: 105%;}


#tribe-events .tribe-events-cal-links .tribe-events-button {background-color: #118400!important;}

span.tribe-events-cost:before {content: "Coste del evento: "; font-weight: bold;  color: #118300;}

.tribe-events-meta-group .tribe-events-single-section-title {font-weight:bold!important; font-size: 18px; color: #555; border-bottom: 1px solid #dcdcdc; margin-bottom: 15px; padding-bottom: 10px;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {color: #555;}

.single-tribe_events .tribe-events-cal-links {padding: 0 30px;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {font-style: normal;}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {display: block; padding-bottom: 10px;}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {display: inline-block; margin-bottom: 20px}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd.tribe-venue-location {display: block;}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd.tribe-events-event-cost {    color: #118400;  background: #fff; padding: 2px 10px; border: 1px solid #dcdcdc;}

.tribe-events-event-meta .tribe-events-meta-group-other {width: 100%;}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {width: 50%;}
body .tribe-events-single-section  {margin-top:0px!important;}

h3.linea,
.single #tribe-events-content h3  {color: #555; padding-bottom: 10px; margin-bottom: 20px; border-bottom:1px solid #cdcdcd;}

.bloque_documentacion {padding: 0 30px;}
.bloque_documentacion ul {margin: 0; padding:0px; list-style: none;}
.bloque_documentacion ul li {}
.bloque_documentacion  ul li a { color:#555; background:transparent url("img/pdf.svg") no-repeat left center;  background-size:30px; display: block; padding:10px 10px 10px 50px;}


.tribe-events-notices {
    background: #fff;
    border-radius: 0px;
    border: 1px solid #118400;
    color: #118400;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
    text-align: center;
}

/*tickets*/

.tribe-link-view-attendee,
span.tribe-events-cost {display: none;}
.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title.tribe--rsvp {font-size: 18px; font-weight: bold!important; padding-bottom: 10px;}
form#rsvp-now {margin-bottom:0px; }
body .tribe-events-tickets {padding: 10px 30px; /*border:1px solid #dcdcdc; box-shadow: 1px 2px 2px 2px #f7f7f7;*/ background-color: #555; margin-bottom: 0px!important; border-radius: 0px; }
.tribe-events-tickets .tribe-tickets-remaining,
.tribe-events-tickets .tickets_description, .tribe-events-tickets .tickets_name, .tribe-events-tickets .tickets_name p, .tribe-events-tickets .tickets_price {color: #fff;}
.tribe-events-tickets td.tickets_name,
.tribe-events-tickets td.tickets_description {line-height: 28px; padding: 10px 10px;}
.tribe-events-tickets td.tickets_description {padding-right: 140px;}
.tribe-events-tickets td.tickets_name {opacity: 0.6;}
.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {margin: 0px; padding: 9px 12px;}
.tribe-events-tickets td {padding: 0px; vertical-align: top; ;}
.tribe-events-tickets td  .tribe-button--rsvp {position: absolute; right: 30px; top:18px;}
.tribe-tickets-attendees header {padding: 10px 0; font-size: 18px; color: #fff; font-weight: bold; }
.tribe-tickets-meta-row {border-top: 1px solid #fff;}
.tribe-tickets-meta-row label {color: #fff; font-size: 1em;}
.tribe-events-tickets tr.tribe-tickets-order_status-row {display: none;}
.tribe-events-tickets .tribe-tickets-meta-row input[type=text],
.tribe-events-tickets .tribe-tickets-meta-row  input[type=email] {width: 95%; background: #666; color: #fff;}

.tribe-rsvp-message-success { background-color: #fff; border-radius: 0; width: 100%;}

.inscipcion-colegiados {border:1px solid #fff;     border-radius: 3px!important;}




.archive .tribe-events-calendar div[id*=tribe-events-daynum-] {position: absolute; right: 0px; top:0px;}
.archive .tribe-events-calendar div[id*=tribe-events-daynum-] a {color: #666; font-size: 15px;}
.archive .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {color: #666;}
.archive .tribe-events-calendar div[id*=tribe-events-daynum-] {background: transparent;}

.archive #tribe-events-content .tribe-events-calendar td {padding:40px 5px 5px 5px; position: relative; }

/*colores categorias*/
.events-archive.events-gridview #tribe-events-content table h3.tribe-events-month-event-title {position: relative; overflow: initial;}
/*
.events-archive.events-gridview #tribe-events-content table h3.tribe-events-month-event-title:before {content: ""; position: absolute; left:-7px; top:5px; height: 10px; width: 5px; }
.events-archive.events-gridview #tribe-events-content table .tribe-events-category-congresos h3:before {background-color:red;}
.events-archive.events-gridview #tribe-events-content table .tribe-events-category-cursos h3:before {background-color:blue;}
.events-archive.events-gridview #tribe-events-content table .tribe-events-category-becas-y-premios h3:before {background-color:green;}
*/
.events-archive.events-gridview #tribe-events-content table  h3.tribe-events-month-event-title a {color: #fff;} 
.tribe-events .tribe-events-calendar-month .tribe-events-calendar-month__day .cat_congresos h3.tribe-events-calendar-month__calendar-event-title {background-color:rgb(93, 144, 161, 0.5);  color:#fff; border-radius: 3px;}
.tribe-events .tribe-events-calendar-month .tribe-events-calendar-month__day .cat_cursos h3.tribe-events-calendar-month__calendar-event-title {background-color:rgb(110, 165, 87, 0.5);  color:#fff; border-radius: 3px;}
.tribe-events .tribe-events-calendar-month .tribe-events-calendar-month__day .cat_becas-y-premios h3.tribe-events-calendar-month__calendar-event-title {background-color:rgb(162, 93, 93, 0.5); color:#fff; border-radius: 3px;}
.tribe-events .tribe-events-calendar-month .tribe-events-calendar-month__day .cat_junta-de-gobierno h3.tribe-events-calendar-month__calendar-event-title {background-color:rgb(199, 195, 171, 0.5); color:#fff; border-radius: 3px;}


/*.cal-junta */
.tribe-events-category-junta-de-gobierno {/*display:none!important;*/}
.cal-junta .tribe-events-category-junta-de-gobierno {display:block!important;}
.cal-junta .tribe-events-calendar div[id*=tribe-events-daynum-] {background: transparent; color: #666; text-align: right;}
.no-junta-gobierno .tribe_events_cat-junta-de-gobierno { display: none;}

.cal-junta #tribe-events-content .tribe-events-calendar td.tribe-events-has-events {    background-color: #118400!important;}
.cal-junta td.tribe-events-has-events a {  color: #fff!important;}
.cal-junta h3.tribe-events-month-event-title a {  color: #fff!important; border:0!important;}
.cal-junta #tribe-events-content h3 {border:0!important;}
.cal-junta .tribe-events-nav-pagination {display: block!important;}
.cal-junta .tribe-events-title-bar {display: none!important;}
.cal-junta .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], 
.cal-junta .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {background-color: transparent!important; text-align:right;}

.cal-junta #tribe-events-content .tribe-events-calendar td {  border: 4px solid #fff!important; height: 140px!important;}


/*botones*/
.su_acceso a.button {padding: 0 20px;}
.button.pdf {background:transparent url("img/pdf.svg") no-repeat 10px center; background-size:25px; background-color:#f7f7f7!important; color:#777; text-transform: capitalize; padding-left: 50px;}
body .su-spoiler-style-default>.su-spoiler-title {padding:10px 30px!important; border-radius: 20px;}
.boton_publicar_oferta {position: absolute; top:0px; right: 0px; border-radius: 20px;}

/*slider*/
body .flickity-page-dots {bottom: -10px;}
body .accesos-home  .flickity-page-dots {bottom: -20px;}
.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {background: transparent!important; box-shadow: none!important;}

/* OFERTA TRABAJO */
ul.job_listings li.date { font-size: 75%; line-height: 1.2; margin-top: 4px!important;}
ul.job_listings a.rss_link {display: none}
.col-single-empleo .large-10.col { max-width: unset!important; flex-basis: unset!important;}
.col-single-empleo footer.entry-meta.text-left, .col-single-empleo .entry-author.author-box { display: none;}

/*tabs*/
.nav-line-bottom {border-bottom: 1px solid #dcdcdc; margin-bottom: 20px;}
.nav-line-bottom li.tab  {padding:8px 20px; position: relative; top: 3px; }
.nav-line-bottom li.tab.has-icon {margin-right:0px !important;}
.nav-line-bottom li.tab.active {}
.nav-line-bottom li a {font-weight: normal;}
.nav-line-bottom li.active a {font-weight: bold;}

/*puede_interesar*/
.puede_interesar .icon-box-text a {color: #515151; display: block; line-height: 1.5em;}

/*saludo usuario*/
.saludo-usuario {margin: 0px 0px 0px 0px; padding: 0px;}
.saludo-usuario img {object-fit: cover; width: 150px; height:150px; border-radius:3000px; border: 4px solid #eee; margin-bottom: 20px; margin: -150px 0px 0px 0px; background: #fff; }

.aviso-colegiados {box-shadow: 1px 2px 3px 0px rgb(0, 0, 0, 0.1);}

/*crenograma*/

.cool-timeline .timeline-post .timeline-icon .icon-placeholder {background:transparent url("img/ico-logo.png") no-repeat left center!important; background-size:100%!important; height: 40px;}
.cool-timeline .timeline-post .timeline-icon .icon-placeholder i  {display: none;}

/*LISTAS*/

.content-area ul li.bullet-arrow:before {color: #118400; top:4px; font-size: 20px;}
.content-area .bl-accesos ul li.bullet-arrow:before {color: #fff; top:4px; font-size: 20px;}


/*post*/
.post-item .box-text h5 {color: #515151; font-size: 1.4em;}
.post-item .is-divider {height: 1px!important}
.post-item p {line-height: 1.6;}

/*footer*/
.row-colegiate img {height: 60px; width: auto;}
.row-colegiate a.button {margin-bottom: 0px;}
.row-colegiate .su-guests {margin: 0px;}



/*  BOTON LOGIN DE USUARIO Y REGISTRO */
.su_saludo_logged {
    font-size: 1em!important;
    font-weight: 700;
    font-family: "Lato", sans-serif; 
    border-radius: 99px!important; 
    display: inherit!important; 
    background: #fff!important; 
    border: 2px solid #f2f2f2!important; 
    padding-right: 35px;
    font-weight: normal;

}
.su_saludo_logged:hover {
    background: #118400!important; 
    color: #fff!important; 
}

.su_saludo_logged:hover a {color: #fff!important; }


.su_saludo_logged a {margin-left: 5px;}
.su_saludo_img {
    float: right;
    height: 28px;
    display: block;
    position: relative;
    right: -14px;
    top: 1px;
 
  }
  .su_saludo_logout {
      display: none!important; 


  }

  .imagen_usuario_header,
  .su_saludo_img {object-fit: cover; width: 30px!important; height:30px!important; border-radius:3000px; border: 2px solid #fff; position: absolute; right: 0px; top:0px; background: #fff;}

 /* Tablón de anuncios */
 .su-spoiler-title {
     float: right; 
     top: -50px!important;
     padding-right: 7px!important; 
     background: #118400!important; 
     color: white; 
 }

 .taxes {
    padding: 7px!important; 
    background: #118400!important; 
    color: white; 
    text-align: center; 
 }

/* Tablón ofertas empleo*/
.empleo_guest {
    background: #118400!important; 
    color: white; 
    padding: 30px; 
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: 28px;
    text-transform: uppercase;
}

/* RESULTADOS BÚSQUEDA SEARCH */
.search-results #content .row.row-large > .large-9.col { max-width: 100%; flex-basis: 100%;}
.search-results #content .row.row-large > .post-sidebar.large-3.col { display: none;}
.search-results .row.large-columns-1.medium-columns-.small-columns-1 > .col.post-item { max-width: 33.33%;}
.search-results .col.post-item .box-text.text-left .post-meta.is-small.op-8, .search-results .col.post-item .box-text.text-left p.from_the_blog_excerpt { display: none;}
.search-results .row.large-columns-1.medium-columns-.small-columns-1 > .col.post-item > .col-inner> a.plain > div.box { min-height: 100px;}
.search-results .row.large-columns-1.medium-columns-.small-columns-1 > .col.post-item > .col-inner { background-color: #f2f2f2; transition: all .4s; box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);}
.search-results .row.large-columns-1.medium-columns-.small-columns-1 > .col.post-item > .col-inner:hover { background-color: #e8e8e8;}


/* LOGGED IN */
body:not(.logged-in) .show-logged, body.logged-in .hide-logged {display: none}
body.logged-in .show-logged, body:not(.logged-in) .hide-logged {display:block}
body.logged-in .flex.show-logged, body:not(.logged-in) .flex.hide-logged {display:flex}


/*************** SCROLLBAR BASE CSS ***************/

/*banners home*/
.bl-anuncio {padding:40px 40px 50px 40px; background-color: #ededed; }
.bl-anuncio h3 {background:transparent url("img/ico-anuncio.svg") no-repeat left center;  background-size:25px; padding:5px 5px 5px 50px;}
/*.bl-empleo {padding:40px 40px 50px 40px; background-color: #118400; }
.bl-empleo h3 {color: #fff; background:transparent url("img/ico-empleo.svg") no-repeat left center;  background-size:30px; padding:5px 5px 5px 50px;}
.empleo_home a {color:#fff;}
.banner_empleo {min-height: 250px; color:#fff;}*/
.banner_empleo .empleo_home > a { padding: 20px 30px; display: block;font-size: 1.1em; font-weight: bold;}
.banner_empleo .empleo_home:nth-child(odd) >a { background-color: #f2f2f2;}
.banner_empleo .empleo_home:last-child {margin-bottom: 30px}

.banner_anuncio {min-height: 250px;  }

.bl-anuncio .contact_anuncio_home {font-size: 90%; opacity: 0.7; padding:0px;}

.bl-anuncio .anuncio_home {padding: 5px 0 0 0;}
.scrollbar-inner hr {opacity: 0.3!important;}

.bl-anuncio a.button,
.bl-empleo a.button {position: relative; margin: 0px; top:10px;}

.bl-anuncio a.button:hover span,
.bl-empleo a.button:hover span {color: #118400;}
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}
 
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}
 
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
 
 
 
/*************** SIMPLE INNER SCROLLBAR ***************/
 
.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-inner > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-x {
    bottom: 2px;
    height: 8px;
    left: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-y {
    height: 95%;
    right: 5px;
    top: 5%;
    width: 8px;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer {
    overflow: hidden;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
 
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #c2c2c2; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
 
 
/* update scrollbar offset if both scrolls are visible */
 
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
 
 
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }

.scrollbar-inner {
    max-height: 166px; 
}
.text-inner  {
    padding-bottom: 30px; 
}
.scroll-bar { min-height: 90px!important; }
.scroll-element_outer { height: 95%!important; top: 2%}

.banner.has-hover.empleo-home{
    margin-top: -40px!important;
    margin-left: -40px!important;
    margin-bottom: -45px!important;
    margin-right: -40px!important;
    height: 365px!important;
    width: 117%!important;
}

.candado:before {
	content: "\f023";
    font-family: 'FontAwesome';
    padding-right: 10px;
    margin-left: -22px;
    font-size: 10pt;
    opacity: .6;
}


.external:before {
	content:"\f35d";
    font-family: 'FontAwesome';
    padding-right: 7px;
    margin-left: -22px;
    font-size: 10pt;
    opacity: .6;
}

/*
.ubermenu-submenu .ubermenu-content-block ul li a:before  {
    content:"\f054";
    font-family: 'FontAwesome';
    padding-right: 7px;
    margin-left: -22px;
    font-size: 10pt;
    opacity: .6;
}
*/

.ubermenu-content-block h3 {font-size:17px; padding-bottom: 15px;}

.ubermenu-submenu .ubermenu-content-block ul li a.candado:before {
    content: "\f023";
    font-family: 'FontAwesome';
    padding-right: 10px;
    margin-left: -22px;
    font-size: 10pt;
    opacity: .3;
}


.ubermenu-submenu .ubermenu-content-block ul li a.external:before {
    content:"\f35d";
    font-family: 'FontAwesome';
    padding-right: 7px;
    margin-left: -22px;
    font-size: 10pt;
    opacity: .3;
}






/*encuesta*/
.totalpoll-question-content {display: none!important;}
.totalpoll-question-choices-item-type-image {margin-bottom:50px!important;}
.totalpoll-question-choices-item-content img {border:8px solid #f7f7f7!important; border-radius:3000px!important;}
.totalpoll-question-choices-item-control {background:transparent!important; border:0px!important; position: absolute; left:0; top:0px; width: 100%; height: 100%;}
.totalpoll-question-choices-item-checked img {border:8px solid #118400!important; }
.totalpoll-question-choices-item-label {position:absolute!important; left:0px; bottom:-40px; width: 100%; text-align: center; cursor: pointer; }
.totalpoll-question-choices-item-label br {display: none;}
.totalpoll-question-choices-item-selector-box { opacity:0; position: absolute; top: 60px;  left: 26px;  transform: scale(2.5, 2.5);}
.totalpoll-question-choices-item-checked .totalpoll-question-choices-item-selector-box { opacity:1;}
.totalpoll-buttons {width: 100%; padding-top: 80px!important; text-align: center; display: block!important;}

body .totalpoll-buttons-back,
body div#totalpoll.totalpoll-wrapper .totalpoll-buttons .totalpoll-button-primary {font-size:20px; min-width: 250px; height:auto; padding:5px 60px!important; color:#fff; background-color:#118400; border:2px solid #118400; border-radius:20px;}
body div#totalpoll.totalpoll-wrapper .totalpoll-buttons .totalpoll-button-primary:hover {color:#fff; background-color:#118400;}
body div#totalpoll.totalpoll-wrapper .totalpoll-buttons .totalpoll-buttons-results {display: none!important; font-size:20px; min-width: 300px; height:auto; padding:5px 60px!important;  background-color:transparent; border:2px solid #f7f7f7; border-radius:20px;}



.is-screen-results .totalpoll-question-choices-item-label br {display: initial;}

div#totalpoll.totalpoll-wrapper  .totalpoll-question-choices-item-selector input:checked + .totalpoll-question-choices-item-selector-box {background-color:#118400!important;  position: absolute; left: 22px;   top: 38px;}
.totalpoll-question-choices-item  {max-width:25%;}
.totalpoll-question-choices-item-selector {width:100%;}

body .totalpoll-question-choices-item-label {color: #555!important;}
div#totalpoll.totalpoll-wrapper  .totalpoll-question-choices-item-votes-bar {background:#118400!important;}


body div#totalpoll.totalpoll-wrapper  .totalpoll-modal-open:after {border-radius: 300px;}

/*respuesta*/



.totalpoll-question-choices-item-content-container:after {background:transparent!important;}
.totalpoll-question-choices-item-container {vertical-align: top!important; float: left; width:100%;}
.is-screen-results .totalpoll-question-choices-item-type-image {width: 100%!important; max-width:1100px; margin:0 auto 40px auto!important; text-align: center; position: relative; padding-left: 100px!important; }
.is-screen-results .totalpoll-question-choices-item-type-image .totalpoll-question-choices-item-content-container {width:225px; float: left; display: block!important; vertical-align: top;}
.is-screen-results .totalpoll-question-choices-item-type-image .totalpoll-question-choices-item-label {width: calc(100% - 280px); float: left; color: #fff; text-align: left; background: transparent!important; border: 0px!important;  display: block!important; position: static!important;  vertical-align: top; padding:80px 40px 40px 40px!important}
.is-screen-results .totalpoll-question-choices-item-type-image .totalpoll-question-choices-item-label span {font-size: 25px!important; letter-spacing: -0.02em; line-height: 1.2; font-weight: bold;}
.totalpoll-question-choices-item-votes-text  {font-size: 14px!important;}
.totalpoll-question-choices-item-votes-bar {height: 10px!important; border-radius:10px!important}
.is-screen-results .totalpoll-question-choices-item-type-image:after {content:""; width:40px; height: 1px; background:#fff; position: absolute; left: 20px; top:110px;}
.is-screen-results .totalpoll-question-choices-item-type-image:before {content:"1";  font-size: 35px; font-weight:bold; position: absolute; width: 60px; text-align: right; left: 0px; top:60px; color: #118400;}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(1):before {content:"1";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(2):before {content:"2";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(3):before {content:"3";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(4):before {content:"4";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(5):before {content:"5";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(6):before {content:"6";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(7):before {content:"7";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(8):before {content:"8";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(9):before {content:"9";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(10):before {content:"10";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(11):before {content:"11";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(12):before {content:"12";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(13):before {content:"13";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(14):before {content:"14";}
.is-screen-results .totalpoll-question-choices-item-type-image:nth-child(15):before {content:"15";}



/* WP JOB MANAGER */
form#submit-job-form > h2 { display: none}
fieldset.fieldset-job_description:before { content: 'Datos laborales'; text-transform: uppercase; font-size: 1.6em; margin: 30px 0; font-weight: bold; display: block;}
fieldset.fieldset-application:before { content: 'Datos de contacto de la empresa'; text-transform: uppercase; font-size: 1.6em; margin: 30px 0; font-weight: bold; display: block;}
fieldset.fieldset-actividad_profesional:before { content: 'Actividad profesional'; text-transform: uppercase; font-size: 1.6em; margin: 30px 0; font-weight: bold; display: block;}
ul.job_listings li.job_listing a ul.meta .job-type { font-size: 85%; line-height: 1.2em;}
.job_application.application { text-align: center;}
.job_application.application > input.application_button.button { width: 100%;}
.col.mas-informacion-oferta > .col-inner { border: 2px solid #e2e2e2; padding: 15px 15px 0; box-shadow: 0 1px 1px rgba(0,0,0,.1);}
.descripcion-puesto-trabajo > p { text-align: left!important; line-height: 1.6;}


/* DEMANDA DE EMPLEO */
div#gform_confirmation_wrapper_34 { background-color: #ededed; border-radius: 3px; padding: 30px 15px; padding-top: 1px;}
.mas-informacion-oferta ul li.bullet-arrow:before { color: #7a9c59;}
.mas-informacion-oferta li.bullet-arrow:first-child { border-bottom: 1px solid #ececec; margin-bottom: 10px;}
.no-padding-bottom {padding-bottom:0!important}

/* TABLAS */
th:last-child, td:last-child { padding-right: .5em;}
th:first-child, td:first-child{ padding-left: .5em;}


/* REGISTRO EN EVENTOS */
/*.rtec-outer-wrap.rtec-js-placement { display: none;}*/
div#rtec{ max-width: unset;}
.rtec-outer-wrap.rtec-js-placement:before { content: 'Inscríbete en este evento'; background-color: #128402; display: block; color: white; font-weight: bold; padding: 10px 30px; font-size: 1.6em;}
.rtec-outer-wrap.rtec-js-placement { margin-top: 3em;}



@media only screen and (max-width: 48em) {

    .bl-anuncio {padding: 20px 15px;}
    .single-tribe_events main#tribe-events-pg-template { padding-top: 0;}
    #tribe-events-content .fecha-evento { font-size: .9em;}
    .single-tribe_events .tribe-events-single-event-title {font-size: 1.4em}
    main#tribe-events-pg-template > .tribe-events-before-html { display: none;}
    .single-tribe_events .tribe-events-schedule { background: unset; border: unset; margin: unset; padding: unset;}


}